Subject: Re: [RFC][GSOC] Microproject Suggestion

From: Denton Liu <[email-masked]>
Date: Fri, 14 Feb 2020 03:49:54 -0500

Hi Robear,

On Fri, Feb 14, 2020 at 09:29:33AM +0200, Robear Selwans wrote:
> That was actually the only idea that I could come up with till now. I
> am open to suggestions, though. I don't really mind if it is too big,
> as I am also interested in contributing to git.

Even though Git doesn't have an offical issue tracker, one good place to
look is GitGitGadget's issue[1]. It's pretty well-curated and has a lot
of tiny cleanup issues that you could get started on.

Another thing you could do to find inspiration is to search for
#leftoverbits on your Git mailing list archive of choice (most people
seem to use lore.kernel.org/git).

Hope that helps,

Denton

[1]: https://github.com/gitgitgadget/git/issues